<?php            
    if(!empty($_SESSION["Usuario"])){
        if($_SESSION["Grupo"]==GRUPO_AGENTES){
            header('Location: /'.RUTA_MAESTRA.'/index.php/homeAdmin/logout');
            
        }else{
            header('Location: /'.RUTA_MAESTRA.'/index.php/homeAdmin');
        }        
    }
?>